# translation of gimp-script-fu.HEAD.po to
# gimp-script-fu's Portuguese translation.
# Copyright © 2002, 2003, 2004, 2008 gimp
# This file is distributed under the same license as the GIMP package
#
# Filipe Maia <fmaia@gmx.net>, 2002 (Baseado na versão brasileria por  Marcia Norie Nakaza <norie@conectiva.com.br>, 2000).
# Duarte Loreto <happyguy_pt@hotmail.com>, 2003, 2004.
# Bruno Queiros <brunomiguelqueiros@sapo.pt>, 2008.
# Pedro Barreira <almufadado@gmail.com>, 2010
# Pedro Albuquerque <palbuquerque73@gmail.com>, 2015.
#
msgid ""
msgstr ""
"Project-Id-Version: gimp-script-fu.HEAD\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=gimp&keywords=I18N+L10N&component=Internationalisation\n"
"POT-Creation-Date: 2015-08-20 18:34+0200\n"
"PO-Revision-Date: 2015-09-21 06:38+0100\n"
"Last-Translator: Pedro Albuquerque <palbuquerque73@gmail.com>\n"
"Language-Team: Português <palbuquerque73@gmail.com>\n"
"Language: pt\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-Language: Portuguese\n"
"X-Poedit-Country: Portugal\n"
"X-Generator: Gtranslator 2.91.6\n"

#: ../plug-ins/script-fu/script-fu-console.c:199
msgid "Interactive Scheme Development"
msgstr "Desenvolvimento de esquema interativo"

#: ../plug-ins/script-fu/script-fu-interface.c:472
msgid "Script-Fu Palette Selection"
msgstr "Seleção de paleta do Script-Fu"

#: ../plug-ins/script-fu/script-fu-interface.c:481
msgid "Script-Fu Pattern Selection"
msgstr "Seleção de textura do Script-Fu"

#: ../plug-ins/script-fu/script-fu-interface.c:490
msgid "Script-Fu Gradient Selection"
msgstr "Seleção de gradiente do Script-Fu"

#: ../plug-ins/script-fu/script-fu-interface.c:499
msgid "Script-Fu Brush Selection"
msgstr "Seleção de pincel do Script-Fu"

#: ../plug-ins/script-fu/scripts/alien-glow-arrow.scm:124
#: ../plug-ins/script-fu/scripts/alien-glow-bar.scm:38
#: ../plug-ins/script-fu/scripts/alien-glow-bullet.scm:48
#: ../plug-ins/script-fu/scripts/alien-glow-button.scm:78
#: ../plug-ins/script-fu/scripts/beveled-pattern-button.scm:56
#: ../plug-ins/script-fu/scripts/beveled-pattern-heading.scm:41
#: ../plug-ins/script-fu/scripts/chrome-it.scm:103
msgid "Background"
msgstr "Fundo"

#: ../plug-ins/script-fu/scripts/line-nova.scm:109
msgid ""
"Fill a layer with rays emanating outward from its center using the "
"foreground color"
msgstr ""
"Preencher a camada com raios emanando do seu centro, usando a cor de 1º plano"

#: ../plug-ins/script-fu/scripts/rendermap.scm:90
msgid "Tile"
msgstr "Azulejo"
